Bug 1196992 - Review Request: golang-github-evanphx-json-patch - A Go library to apply RFC6902 patches to JSON documents
Summary: Review Request: golang-github-evanphx-json-patch - A Go library to apply RFC6...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pavel Odvody
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-27 09:35 UTC by Jan Chaloupka
Modified: 2015-03-21 13:58 UTC (History)
2 users (show)

Fixed In Version: golang-github-evanphx-json-patch-0-0.1.gita1ba76c.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-10 00:53:45 UTC
Type: ---
podvody: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-02-27 09:35:30 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-evanphx-json-patch/golang-github-evanphx-json-patch.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-evanphx-json-patch/golang-github-evanphx-json-patch-0-0.1.gita1ba76c.fc20.src.rpm

Description: A Go library to apply RFC6902 patches to JSON documents

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=9089872

$ rpmlint golang-github-evanphx-json-patch-0-0.1.gita1ba76c.fc20.src.rpm golang-github-evanphx-json-patch-devel-0-0.1.gita1ba76c.fc20.noarch.rpm golang-github-evanphx-json-patch.spec
2 packages and 1 specfiles checked; 0 errors, 0 warnings.

Upstream: https://github.com/evanphx/json-patch

Comment 1 Pavel Odvody 2015-02-27 10:53:53 UTC
- spec file ok
- license ok (BSD)

Package approved

Comment 2 Jan Chaloupka 2015-02-27 11:39:18 UTC
New Package SCM Request
=======================
Package Name: golang-github-evanphx-json-patch
Short Description: A Go library to apply RFC6902 patches to JSON documents
Upstream URL: https://github.com/evanphx/json-patch
Owners: jchaloup lsm5 podvody
Branches: f22 f21 f20 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-02-27 13:52:06 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-02-28 00:00:41 UTC
golang-github-evanphx-json-patch-0-0.1.gita1ba76c.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-evanphx-json-patch-0-0.1.gita1ba76c.fc20

Comment 5 Fedora Update System 2015-02-28 00:00:58 UTC
golang-github-evanphx-json-patch-0-0.1.gita1ba76c.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-evanphx-json-patch-0-0.1.gita1ba76c.fc21

Comment 6 Fedora Update System 2015-02-28 00:02:22 UTC
golang-github-evanphx-json-patch-0-0.1.gita1ba76c.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-evanphx-json-patch-0-0.1.gita1ba76c.el6

Comment 7 Fedora Update System 2015-02-28 17:58:16 UTC
golang-github-evanphx-json-patch-0-0.1.gita1ba76c.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2015-03-10 00:53:45 UTC
golang-github-evanphx-json-patch-0-0.1.gita1ba76c.fc21 has been pushed to the Fedora 21 stable repository.

Comment 9 Fedora Update System 2015-03-10 00:56:34 UTC
golang-github-evanphx-json-patch-0-0.1.gita1ba76c.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2015-03-21 13:58:19 UTC
golang-github-evanphx-json-patch-0-0.1.gita1ba76c.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.